DELETE FROM T_SCH_TASKDEFINE WHERE fid='2FU9OBWK8D=C';
 INSERT INTO T_SCH_TASKDEFINE(fid,fclassname,fnumber,fappid)
 VALUES('2FU9OBWK8D=C','kd.hr.hbss.bussiness.task.HrbuDataCheckTask','HrbuDataCheckTask','hbss');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='2FU9OBWK7HZ=';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('2FU9OBWK7HZ=','2FU9OBWK8D=C','zh_CN','HrbuDataCheckTask');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='2FU9OBWK7HZA';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('2FU9OBWK7HZA','2FU9OBWK8D=C','zh_TW','HrbuDataCheckTask');
 DELETE FROM T_SCH_JOB WHERE fid='2FU9Y5Y1UQK9';
 INSERT INTO T_SCH_JOB(fid,fjobtype,ftaskclassname,frunbyuserid,fnumber,ftaskdefineid,fstatus,fparams,ftimeout,frunbyorgid,frunbylang,fconcurrent,frunmode,fstrategy,fretrytime,fcanstop)
 VALUES('2FU9Y5Y1UQK9','BIZ','kd.hr.hbss.bussiness.task.HrbuDataCheckTask',13466739,'hbss_HrbuDataCheckTask_SKDJ_S','2FU9OBWK8D=C','1','{}',0,0,' ','0','0','1',0,'0');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='2FU9Y5Y5F9EP';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('2FU9Y5Y5F9EP','2FU9Y5Y1UQK9','zh_CN','HR职能树校验异常数据');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='2FU9Y5Y5F9EQ';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('2FU9Y5Y5F9EQ','2FU9Y5Y1UQK9','zh_TW','HR職能樹校驗異常數據');
 DELETE FROM T_SCH_SCHEDULE WHERE fid='2FU=3319MDL+';
 INSERT INTO T_SCH_SCHEDULE(fid,fjobid,fstarttime,fendtime,fplan,fnumber,fstatus,fcyclenum,fhost,fsun,fsat,ffri,fthur,fwed,ftues,fmon,fone,ftwo,fthirtyone,fthirty,ftwentynine,ftwentyeight,ftwentyseven,ftwentysix,ftwentyfive,ftwentyfour,ftwentythree,ftwentytwo,ftwentyone,ftwenty,fnineteen,feighteen,fseventeen,fsixteen,ffifteen,ffourteen,fthirteen,ftwelve,feleven,ften,fnine,feight,fseven,fsix,ffive,ffour,fthree,fno,fnoweek,fjan,fdec,fnov,foct,fsep,faug,fjul,fjun,fmay,fapr,fmar,ffeb,fbyweek,fbydayorweek,fdesc,frepeatmode)
 VALUES('2FU=3319MDL+','2FU9Y5Y1UQK9',{ts'2022-05-18 23:59:59'},{ts'2147-05-18 21:27:39'},'0 59 21 * * ?','hbss_HrbuDataCheckTask_SKDP_S','1',1,'172.19.108.200','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0',' ',' ','0','0','0','0','0','0','0','0','0','0','0','0','0','d','事件将于2022-05-18 23:59:59起，每1天21时重复。
预计最近十次执行时间：
2022-05-19 21:59:00,
2022-05-20 21:59:00,
2022-05-21 21:59:00,
2022-05-22 21:59:00,
2022-05-23 21:59:00,
2022-05-24 21:59:00,
2022-05-25 21:59:00,
2022-05-26 21:59:00,
2022-05-27 21:59:00,
2022-05-28 21:59:00','d');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='2FU=3319LI8X';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('2FU=3319LI8X','2FU=3319MDL+','zh_CN','HR职能树异常数据任务计划');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='2FU=3319LI8Y';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('2FU=3319LI8Y','2FU=3319MDL+','zh_TW','HR職能樹異常數據任務計劃');
 DELETE FROM T_SCH_SCHEDULE_ENTRY WHERE fid='2FU=3319MDL+';
 INSERT INTO T_SCH_SCHEDULE_ENTRY(fid,fentryid,fseq,fjobnumber)
 VALUES('2FU=3319MDL+','2FU=3319MDL/',1,'2FU9Y5Y1UQK9');
 